body {
	font-family: 'Lato', sans-serif;
}

a {
	transition: all 0.25s ease-in-out;
}

section a:not(.btn) {
    color: rgb(199, 156, 96) !important;
}

.navbar-brand > span {
    margin-left:5px;
    color: rgb(199, 156, 96);
}

nav#mainNav {
	background-color: rgba(16,16,16, 0.75) !important;
	transition: all 0.25s ease-in-out;
}

nav#mainNav.big {
	background-color: rgba(16,16,16, 0.65) !important;
	padding: 1rem 1rem;
}

nav#mainNav .navbar-brand {
	font-family: 'Dancing Script', cursive;
}

nav#mainNav .navbar-brand:hover {
	color: rgb(199, 156, 96);
}

@media (min-width:992px) {
    .navbar-nav .nav-item+.nav-item {
        margin-left: 0.5rem
    }
}

.navbar-dark .navbar-nav .nav-link {
	color: rgba(255, 255, 255, .75)
}

.dropdown-item.active,
.dropdown-item.active:focus,
.dropdown-item.active:hover {
	background-color: rgb(199, 156, 96);
}

.menu-padding {
	padding-top: 54px;
}

.home #leader,
.page #leader {
	position: relative;
	width: 100%;
	height: 100vh;
	background: url(/uploads/header-restaurant.jpg) 50% 50%;
	background-size: cover;
	text-align: center;
	transition: all 0.25s ease-in-out;
}

.home #leader .gradient,
.page #leader .gradient {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 25rem;
	z-index: 2;
	
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 1%, rgba(0,0,0,0.2) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.2) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.2) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#40000000',GradientType=0 );
}

.home #leader h1,
.home #leader h2,
.page #leader h1,
.page #leader h2 {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 100%;
	z-index: 4;
	text-align: center;
}

.home #leader h1,
.page #leader h1 {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	color: #fff;
	text-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}

.home #leader h2,
.page #leader h2 {
	font-family: 'Dancing Script', cursive;
	color: rgb(199, 156, 96);
	text-shadow: 0 0 10px rgba(255, 255, 255, 0.2);
}

.home #leader h1 {
	bottom: calc(7% + 48px);
	font-size: 6rem;
}

.home #leader h2 {
	bottom: 7%;
	font-size: 4.5rem;
}

.page #leader {
	height: 80vh;
	background: url(/uploads/header-broad1.jpg) 50% 50%;
	background-size: cover;
}

.page #leader h1 {
	bottom: 7%;
	font-size: 3rem;
}

.page #leader h2 {
	bottom: calc(7% + 60px);
	font-size: 2rem;
}

.leader-text {
	position: absolute;
	bottom: 1rem;
	left: 1rem;
	max-width: calc(100% - 2rem);
	color: rgba(255, 255, 255, .95);
	font-size: 1.25rem;
	font-weight: 300;
	text-shadow: 0 1px 5px #000;
	z-index: 999;
}

#intro {
	padding-top: 3rem;
	padding-bottom: 3rem;
}

#intro h1 {
	margin-bottom: 1rem;
	font-family: 'Dancing Script', cursive;
	font-size: 3rem;
	color: rgb(199, 156, 96);
}

#intro h2 {
	margin-bottom: 1.5rem;
}

#intro h2 strong {
	color: rgb(199, 156, 96);
	font-weight: 400;
}

#intro p {
	font-size: 1.5rem;
	font-weight: 300
}

#main {
	padding-top: 3rem;
	padding-bottom: 3rem;
}

#main h2 {
	font-family: 'Dancing Script', cursive;
	color: rgb(199, 156, 96);
}

#main a:not(.btn) {
	color: rgb(199, 156, 96);
	border-bottom: 1px solid rgb(199, 156, 96);
	text-decoration: none;
}

#programmes {
	background: #eee;
	padding-top: 3rem;
	padding-bottom: 3rem;
}

#programmes .programme {
	cursor: pointer;
}

#programmes .programme h2 {
	position: absolute;
	width: calc(100% - 30px);

	padding: 1rem;
	background-color: rgba(16,16,16, 0.5);
	color: #fff;
	font-family: 'Dancing Script', cursive;
	font-size: 1.5rem;
	text-align: center;
	transition: all 0.25s ease-in-out;
	z-index: 4;
}

#programmes .programme em {
	font-style: normal;
	color: rgb(199, 156, 96);
}

#programmes .programme:hover h2 {
	padding: 1.5rem;
}

#programmes .programme .img {
	background: url(/uploads/DSC_1630.jpg) 50% 50%;
	background-size: cover;
	margin-bottom: 1rem;
}

#programmes .programme .img img {
	transition: all 0.5s ease-in-out;
}

#programmes .programme:hover .img img {
	opacity: 0;
	transition: all 0.5s ease-in-out;
}

#testimonial {
	padding-top: 5rem;
	padding-bottom: 5rem;
	background: url(/uploads/bg-testimonials.jpg) 50% 50%/cover fixed;
	text-align: center;
}

#testimonial h2 {
	font-family: 'Dancing Script', cursive;
}

#testimonial h2, #testimonial p.lead {
	margin-bottom: 3rem;
}

#testimonial .carousel-item {
    flex-direction: column;
}

#about h2 {
	font-family: 'Dancing Script', cursive;
	font-size: 3rem;
	color: rgb(199, 156, 96);
}

footer {
	padding-top: 3rem;
	padding-bottom: 3rem;
	background:#222;
	color:#ccc;
	border-bottom: 2px dashed #181818;
	font-weight: 300;
}

footer h4 {
	font-family: 'Dancing Script', cursive;
	color: rgb(199, 156, 96);
	font-weight: 400;
}

footer li {
}

footer a {
	color: #fff;
}

footer a:hover {
	color: rgb(199, 156, 96);
}

#bottombar {
	padding-top:1rem;
	border-top: 2px dashed #222;
	background: #181818;
	color:#999;
	font-size: 80%;
	font-weight: 300;
}

#bottombar .list-inline-item:not(:last-child) {
	margin-right: 10px;
}



body.dark {
	background: #111;
	color: #fff;
}

body.dark #programmes {
	background: #5b5048;
	background: #3b342b;
}


.table th, .table td {
    border-top: 1px solid rgba(255, 255, 255, .5)
}

.table-more-info th a, .table-more-info td a {
    color: #fff !important;
    border: none !important;
}

.table-more-info th a:hover, .table-more-info td a:hover {
    color: rgb(199, 156, 96) !important;
}

.table-more-info th a:after, .table-more-info td a:after {
    content: "Klik voor meer info";
    float: right;
    color: rgb(199, 156, 96);
    font-size: 0.875rem;
    font-weight: 300;
    line-height: 2;
}


h2.special-title {
    color: rgb(199, 156, 96);
    font-family: 'Dancing Script', cursive;
    font-size: 2rem;
    text-align: center;
}


.back-to-top {
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    width: 3rem;
    height: 3rem;
    z-index: 99999;
    background: rgba(199, 156, 96, 0.5);
    color: #fff !important;
    border-radius: 50%;
    font-size: 1.5rem;
    line-height: 3rem;
    text-align: center;
}

.back-to-top:hover {
    transform: rotate(360deg);
}



.slide-in-elliptic-top-fwd {
	-webkit-animation: slide-in-elliptic-top-fwd 0.7s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	-moz-animation: slide-in-elliptic-top-fwd 0.7s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	animation: slide-in-elliptic-top-fwd 0.7s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.slide-in-fwd-bottom {
	-webkit-animation: slide-in-fwd-bottom 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.8s both;
	-moz-animation: slide-in-fwd-bottom 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.8s both;
	animation: slide-in-fwd-bottom 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.8s both;
}

.flip-out-hor-top {
	-webkit-animation: flip-out-hor-top 0.45s cubic-bezier(0.550, 0.085, 0.680, 0.530) 5s both;
	-moz-animation: flip-out-hor-top 0.45s cubic-bezier(0.550, 0.085, 0.680, 0.530) 5s both;
	animation: flip-out-hor-top 0.45s cubic-bezier(0.550, 0.085, 0.680, 0.530) 5s both;
}

.flip-in-hor-top {
	-webkit-animation: flip-in-hor-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) 5.5s both;
	-moz-animation: flip-in-hor-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) 5.5s both;
	animation: flip-in-hor-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) 5.5s both;
}


/* ----------------------------------------------
 * Generated by Animista on 2017-3-31 17:18:27
 * http://animista.net
 * T: @cssanimista
 * ---------------------------------------------- */

@-webkit-keyframes slide-in-elliptic-top-fwd{0%{-webkit-transform:translateY(-600px) rotateX(-30deg) scale(0);transform:translateY(-600px) rotateX(-30deg) scale(0);-webkit-transform-origin:50% 100%;transform-origin:50% 100%;opacity:0}100%{-webkit-transform:translateY(0) rotateX(0) scale(1);transform:translateY(0) rotateX(0) scale(1);-webkit-transform-origin:50% 1400px;transform-origin:50% 1400px;opacity:1}}@keyframes slide-in-elliptic-top-fwd{0%{-webkit-transform:translateY(-600px) rotateX(-30deg) scale(0);transform:translateY(-600px) rotateX(-30deg) scale(0);-webkit-transform-origin:50% 100%;transform-origin:50% 100%;opacity:0}100%{-webkit-transform:translateY(0) rotateX(0) scale(1);transform:translateY(0) rotateX(0) scale(1);-webkit-transform-origin:50% 1400px;transform-origin:50% 1400px;opacity:1}}
@-webkit-keyframes slide-in-fwd-bottom{0%{-webkit-transform:translateZ(-1400px) translateY(800px);transform:translateZ(-1400px) translateY(800px);opacity:0}100%{-webkit-transform:translateZ(0) translateY(0);transform:translateZ(0) translateY(0);opacity:1}}@keyframes slide-in-fwd-bottom{0%{-webkit-transform:translateZ(-1400px) translateY(800px);transform:translateZ(-1400px) translateY(800px);opacity:0}100%{-webkit-transform:translateZ(0) translateY(0);transform:translateZ(0) translateY(0);opacity:1}}
@-webkit-keyframes slide-left{0%{-webkit-transform:translateX(0);transform:translateX(0)}100%{-webkit-transform:translateX(-100px);transform:translateX(-100px)}}@keyframes slide-left{0%{-webkit-transform:translateX(0);transform:translateX(0)}100%{-webkit-transform:translateX(-100px);transform:translateX(-100px)}}
@-webkit-keyframes flip-out-hor-top{0%{-webkit-transform:rotateX(0);transform:rotateX(0);opacity:1}100%{-webkit-transform:rotateX(70deg);transform:rotateX(70deg);opacity:0}}@keyframes flip-out-hor-top{0%{-webkit-transform:rotateX(0);transform:rotateX(0);opacity:1}100%{-webkit-transform:rotateX(70deg);transform:rotateX(70deg);opacity:0}}
@-webkit-keyframes flip-in-hor-top{0%{-webkit-transform:rotateX(-80deg);transform:rotateX(-80deg);opacity:0}100%{-webkit-transform:rotateX(0);transform:rotateX(0);opacity:1}}@keyframes flip-in-hor-top{0%{-webkit-transform:rotateX(-80deg);transform:rotateX(-80deg);opacity:0}100%{-webkit-transform:rotateX(0);transform:rotateX(0);opacity:1}}